BAQUIA

WhatsApp se olvida de los Android más antiguos

Una nueva actualización de WhatsApp va a suponer un grave problema para muchos usuarios con Android antiguos. La popular aplicación de mensajería dejará de funcionar en los teléfonos móviles con Android 2.2 o inferior, con lo que los usuarios que todavía utilicen esos dispositivos se quedarán sin la posibilidad de charlar con sus contactos.

WhatsApp dejará de funcionar en algunas versiones de Android

Todavía existen muchos usuarios que no han cambiado sus terminales y siguen utilizando el sistema operativo Eclair (Android 2.1) y Froyo (Android 2.2). La fecha límite para utilizar WhatsApp en dichos smartphones es el 31 de diciembre de 2016, fecha en la que se limpiará por parte de la compañía propiedad de Facebook los terminales más antiguos de su lista de soportados.

En la web de traducción de WhatsApp se puede ver un mensaje que avisa de esta actualización para finales de año: “Desafortunadamente, WhatsApp dejará de soportar tu móvil desde el 31 de diciembre de 2016”.

Los teléfonos móviles que nacieron con los sistemas operativos que abandona WhatsApp son algunos tan conocidos como el HTC Desire, Motorola Droid, HTC Wildfire, ZTE Blade y varios modelos de Samsung Galaxy (S, SL, Ace, 5 o el primer Mini).

Estos terminales Android se unen a otra lista ya anunciada por la compañía. A finales del 2016 también dejarán de dar soporte a varios smartphones con sistema operativo Symbian, BlackBerry y otros de Windows Phone.


Compartir en :


Noticias relacionadas




Comentarios